body { margin: 0px;
	padding: 0px;
	/* background:#FFFFFF url(../images/main-bg.gif) center repeat-y; */
	background: #ffffff;
}

a {
	outline:none;
}

#shell {
	padding: 4px;
	max-width: 1150px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

#masthead {
	opacity: 0.8;
	padding-bottom:20px;
	width: 1150px;
}

#masthead img {
  display: inline;
  height: 240px;
  margin: 0;
  padding: 0;
}

#nav {
	float: left;
	width: auto;
	/* padding-bottom: 200px; */
	background-color: #FFFFFF;
	/* background-image: url(../images/lighthouse.jpg); */
	background-repeat: no-repeat;
	background-position: left bottom;
}

#nav img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#nav ul.main {
	margin: 0px 16px 8px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	font-weight: bold;
	padding: 0;
}

#nav ul.main li {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
  padding: 4px 0px;
}

#nav ul.works {
	text-transform: none;
	font-weight: normal;
	color: #666666;
	margin-left: 6px;
	font-size:13px;
	line-height: 15px;
	margin-bottom: 8px;
	list-style-type: none;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
}

#nav ul.works li {
	border-top-color: #CCCCCC;
}

#nav ul a {
	color: #444444;
	text-decoration: none;
}

#nav ul a:hover {
	color: #990000;
	text-decoration: underline;
}

#content {
	padding: 48px 30px 20px;
	margin-left: 300px;
	min-height: 320px;
}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	letter-spacing: -0.01em;
	line-height: 1.25em;
	color: #222222;
	margin: 0px 0px 30px;
	font-weight: bold;
}

#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.25em;
	color: #222222;
	margin: 48px 0px 0px;
	font-weight: 600;
}

#content h3 {
  color: #444444;
	margin: 50px 0px 0.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
  padding-bottom: 4px;
}

#content h3.special {
	margin-top: 50px;
	background-color: #FFFF99;
	padding: 6px 8px 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px dotted #999999;
	color: #000000;
}


#content h4 {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.05em;
  line-height: 1.4em;
	margin: 8px 0 12px;
	padding: 2px 0;
}

#content p {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 1.3em;
	color: #444444;
	margin: 0px 0px 1em;
}

#content p.subhead {
	color: #666666;
	font-size: 22px;
	font-style: italic;
	margin: -24px 0 48px 0;
}

.download {
	margin-top:40px;
	padding-bottom:20px; }



#content .download h1 {
	margin-bottom: 6px;
}


#content p.special {
	color: #000000;
	background-color: #FFFFCC;
	padding: 3px 8px 8px;
	border-top: 0px dotted #999999;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
  border-left: 1px dotted #999999;
	margin: 0px;
}

#content p.headline {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #CC0000;
}

#content p.review {
	font-size: 18px;
  font-style: italic;
	margin-top: 4px;
	margin-left: 12px;
	text-indent: -6px;
	color: #444444;
}


#content p.credit {
	font-size: 14px;
	margin-left: 20px;
	margin-top: -2px;
	margin-bottom: 24px;
	color: #993333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	text-indent: -9px;
	padding-top: 1px;
}

#content p.price {
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 2px;
}

#content div.video,
#content div.podcast {
	border: 2px solid #444444;
	border-radius: 4px;
  margin: 24px 0 64px;
}



#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	margin: 36px 0px 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 2px;
}

#footer a {
	color: #666666;
	text-decoration:none;
}
#footer a:hover {
	color: #990000;
	text-decoration: underline;
}


#content ul {
	margin: 0px;
	padding: 0px 0px 4px;
	list-style-type: none;
}

#content li {
	margin: 0px 0px 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	background-image: url(../images/starBullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

#content em {
	font-weight: bold;
	font-style: italic;
}
#content img {
	background-color: #FFFFFF;
	padding: 0px;
	border: 1px solid #666666;
	margin-right: 36px;
	margin-bottom: 36px;
}


#content img.icon {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	margin-right: 14px;
}


#content a {
	color: #990000;
	text-decoration: underline;
}

#content a:hover {
	color: #000000;
	text-decoration: underline;
}


#search {
	border: 1px solid #999999;
}

form {
  display: block;
  margin: 24px 0;
}

label {
  display: block; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	font-weight: normal;
	color: #222222;
	margin: 0 0 4px 0;
  padding: 0; 
}

input, textarea {
  display: block;
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #CCCCCC;
	color: #000000;
	width: 300px;
	margin: 0 0 24px 0;
  
}


input.button {
	display: inline-block;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	padding: 4px 8px;
	width: auto;
	cursor: pointer;
	border: 1px solid #CCCC99;
	
  background-color: #eeeeee;
	margin-top: 0px;
	margin-bottom: 12px;
}

input.button:hover {
	background-color: #dddddd;
	border: 1px solid #999999;
	color: #000000;
}
.new {
	font-weight: bold;
	color: #CC0000;
	padding-left: 2px;
}

#clear {
	clear: both;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
